<table class="table table-bordered mt-5">
  <thead class="bg-dark text-white">
    <tr class="text-center">
      <th scope="col">Id</th>
      <th scope="col">FileName</th>
      <th scope="col">createdby</th>
      <th scope="col">Options</th>
    </tr>
  </thead>
  <tbody class="sm-12 md-12 lg-12">
    <tr class="text-center" *ngFor="let file of file">
      <td (click)="clicked(file.filename)">{{ file.fileid }}</td>
      <td name="filename" (click)="clicked(file.filename)">
        {{ file.filename }}
      </td>
      <td name="filename" (click)="clicked(file.filename)">
        {{ file.createdby }}
      </td>
      <a
        class="text-center"
        href="http://localhost:8090/file/download/{{ file.filename }}"
      >
        Download
      </a>
    </tr>
  </tbody>
</table>
